html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  list-style: none;
}
body {
  line-height: 1;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
nav ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
img,
video {
  font-size: 0;
  line-height: 0;
}
.l_main {
  font-family: Noto Sans Japanese, sans-serif;
  color: #111;
}
.l_main body {
  font-family: sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}
.l_main body img {
  width: 100%;
}
.l_main button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: 0;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.l_main *,
.l_main :after,
.l_main :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .l_main .u-is-pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .l_main .u-is-sp {
    display: none !important;
  }
}
.l_main .u-img-wrap {
  font-size: 0;
  line-height: 0;
}
.l_main [data-module="Accordion"] {
  -webkit-transition: height 0.3s;
  transition: height 0.3s;
  overflow: hidden;
  height: 0;
}
.u-fadein {
  opacity: 0;
  -webkit-transform: translate(0, 30px);
  transform: translate(0, 30px);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.u-fadein.is-active {
  opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.l-credit-delica_mini_inner {
  margin: auto;
}
@media screen and (min-width: 769px) {
  .l-credit-delica_mini_inner {
    width: 1140px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .l-credit-delica_mini_inner {
    width: 83.45534407027819vw;
  }
}
@media screen and (max-width: 768px) {
  .l-credit-delica_mini_inner {
    width: 89.33333333333333vw;
  }
}
.c-credit-delica_mini_link {
  display: block;
  position: relative;
  text-decoration: none !important;
  background-color: #ed0000;
  margin: 0 auto;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .c-credit-delica_mini_link {
    width: 364px;
    height: 74px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .c-credit-delica_mini_link {
    width: 26.647144948755493vw;
    height: 5.417276720351391vw;
  }
}
@media screen and (max-width: 768px) {
  .c-credit-delica_mini_link {
    width: 100%;
    height: 18.133333333333333vw;
  }
}
.c-credit-delica_mini_link p {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .c-credit-delica_mini_link p {
    font-size: 18px;
    line-height: 27px;
    font-weight: 700;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .c-credit-delica_mini_link p {
    font-size: 1.317715959004393vw;
    line-height: 1.5;
    font-weight: 700;
  }
}
@media screen and (max-width: 768px) {
  .c-credit-delica_mini_link p {
    font-size: 4.266666666666667vw;
    line-height: 1.5;
    font-weight: 700;
  }
}
.c-credit-delica_mini_link:after {
  content: '';
  position: absolute;
  background-color: #fff;
  -webkit-clip-path: polygon(0 100%, 50% 0, 100% 100%);
  clip-path: polygon(0 100%, 50% 0, 100% 100%);
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .c-credit-delica_mini_link:after {
    width: 10px;
    height: 16px;
    right: 13px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .c-credit-delica_mini_link:after {
    width: 0.732064421669107vw;
    height: 1.171303074670571vw;
    right: 0.951683748169839vw;
  }
}
@media screen and (max-width: 768px) {
  .c-credit-delica_mini_link:after {
    width: 2.666666666666667vw;
    height: 4.266666666666667vw;
    right: 3.2vw;
  }
}
@media screen and (min-width: 769px) {
  .c-credit-delica_mini_link:hover {
    background-color: #fff;
  }
  .c-credit-delica_mini_link:hover p {
    color: #ed0000;
  }
  .c-credit-delica_mini_link:hover:after {
    background-color: #ed0000;
  }
}
@media screen and (min-width: 769px) {
  .c-credit-delica_mini_link:hover:after {
    right: 9px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .c-credit-delica_mini_link:hover:after {
    right: 0.658857979502196vw;
  }
}
.p-credit-delica_mini {
  font-family: "mmc", "Noto Sans Japanese", sans-serif;
  background-color: #1a1a1a;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini {
    padding-bottom: 100px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini {
    padding-bottom: 7.320644216691069vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini {
    padding-bottom: 13.333333333333334vw;
  }
}
.p-credit-delica_mini-kv {
  background: -webkit-gradient(linear, left top, left bottom, from(#6d9a7b), to(#bbccc1));
  background: -webkit-linear-gradient(#6d9a7b, #bbccc1);
  background: linear-gradient(#6d9a7b, #bbccc1);
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv {
    padding: 2.562225475841874vw 0 1.830161054172767vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv {
    padding: 7.199999999999999vw 0 9.866666666666667vw;
  }
}
.p-credit-delica_mini-kv_text {
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  background-color: #000;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_text {
    width: 73.9385065885798vw;
    font-size: 2.781844802342606vw;
    line-height: 1.473684210526316;
    font-weight: 900;
    padding: 1.171303074670571vw 0;
    border: solid 0.146412884333821vw #2f2f2f;
    -webkit-box-shadow: 0 0 0.528169014084507vw rgba(0,0,0,0.4);
    box-shadow: 0 0 0.528169014084507vw rgba(0,0,0,0.4);
  }
  .p-credit-delica_mini-kv_text .fz-sm {
    font-size: 2.489019033674964vw;
    line-height: 1.647058823529412;
    font-weight: 900;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_text {
    width: 89.33333333333333vw;
    font-size: 5.333333333333334vw;
    line-height: 1.45;
    font-weight: 900;
    padding: 3.733333333333334vw 0;
    border: solid 0.533333333333333vw #2f2f2f;
    -webkit-box-shadow: 0 0 1.6vw rgba(0,0,0,0.4);
    box-shadow: 0 0 1.6vw rgba(0,0,0,0.4);
  }
  .p-credit-delica_mini-kv_text .fz-sm {
    font-size: 4.533333333333333vw;
    line-height: 1.705882352941176;
    font-weight: 900;
  }
}
.p-credit-delica_mini-kv_text .txt-red {
  color: #ed0000;
}
.p-credit-delica_mini-kv_text:before,
.p-credit-delica_mini-kv_text:after {
  content: '';
  position: absolute;
  background-color: #ed0000;
  -webkit-clip-path: polygon(100% 0, 0 0, 0 100%);
  clip-path: polygon(100% 0, 0 0, 0 100%);
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_text:before,
  .p-credit-delica_mini-kv_text:after {
    width: 2.781844802342606vw;
    height: 2.928257686676428vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_text:before,
  .p-credit-delica_mini-kv_text:after {
    width: 5.600000000000001vw;
    height: 5.600000000000001vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_text:before {
    top: -0.585651537335286vw;
    left: -0.585651537335286vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_text:before {
    top: -1.333333333333333vw;
    left: -1.333333333333333vw;
  }
}
.p-credit-delica_mini-kv_text:after {
  -webkit-transform: scale(-1, -1);
  transform: scale(-1, -1);
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_text:after {
    bottom: -0.585651537335286vw;
    right: -0.585651537335286vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_text:after {
    bottom: -1.333333333333333vw;
    right: -1.333333333333333vw;
  }
}
.p-credit-delica_mini-kv_flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_flex-wrap {
    padding: 0 4.392386530014641vw 0 3.953147877013177vw;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 2.928257686676428vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_flex-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 6.933333333333333vw;
    margin-top: 4.533333333333333vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_model-wrap {
    width: 42.16691068814056vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_model-wrap {
    width: 100%;
  }
}
.p-credit-delica_mini-kv_model-image {
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_model-image {
    width: 37.99414348462665vw;
    aspect-ratio: 519/341;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_model-image {
    width: 82.39999999999999vw;
    aspect-ratio: 309/203;
  }
}
.p-credit-delica_mini-kv_model-image img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_model-image img {
    margin-left: -1.866666666666667vw;
  }
}
.p-credit-delica_mini-kv_model-desc {
  text-align: center;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_model-desc {
    margin-top: -1.09809663250366vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_model-desc {
    margin-top: 0vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_model-desc .gsr {
    font-size: 1.537335285505125vw;
    line-height: 1.2;
    letter-spacing: 0em;
    font-weight: 700;
    padding-left: 0.666666666666667vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_model-desc .gsr {
    font-size: 4.266666666666667vw;
    line-height: 1.4375;
    letter-spacing: 0em;
    font-weight: 700;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_model-desc .text {
    font-size: 1.756954612005857vw;
    line-height: 1.458333333333333;
    letter-spacing: 0em;
    font-weight: 700;
    margin-top: 1.244509516837482vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_model-desc .text {
    font-size: 3.733333333333334vw;
    line-height: 1.45;
    letter-spacing: 0em;
    font-weight: 700;
    margin-top: 2.933333333333333vw;
  }
}
.p-credit-delica_mini-kv_panel-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_panel-wrap {
    width: 45.75402635431918vw;
    gap: 1.390922401171303vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_panel-wrap {
    width: 89.33333333333333vw;
    gap: 3.2vw;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_panel-wrap:last-child {
    margin-top: 1.756954612005857vw;
  }
}
.p-credit-delica_mini-kv_panel {
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-kv_panel {
    width: 22.035139092240115vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-kv_panel {
    width: 42.13333333333333vw;
  }
}
.p-credit-delica_mini-detail {
  color: #fff;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail {
    padding: 70px 0 120px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail {
    padding: 5.124450951683748vw 0 8.784773060029282vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail {
    padding: 10.666666666666668vw 0 18.666666666666668vw;
  }
}
.p-credit-delica_mini-detail_info-flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_info-flex-wrap {
    margin-top: 55px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_info-flex-wrap {
    margin-top: 4.026354319180088vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_info-flex-wrap {
    margin-top: 10.666666666666668vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 2.928257686676428vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_info-wrap {
    width: 558px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_info-wrap {
    width: 40.849194729136165vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_info-wrap {
    width: 100%;
  }
}
.p-credit-delica_mini-detail_hdg {
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_hdg {
    font-size: 22px;
    line-height: 44px;
    font-weight: 700;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_hdg {
    font-size: 1.610541727672035vw;
    line-height: 2;
    font-weight: 700;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_hdg {
    font-size: 5.066666666666666vw;
    line-height: 2;
    font-weight: 700;
  }
}
.p-credit-delica_mini-detail_hdg:before,
.p-credit-delica_mini-detail_hdg:after {
  content: '';
  position: absolute;
  left: 0;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_hdg:before,
  .p-credit-delica_mini-detail_hdg:after {
    height: 2px;
    bottom: -12px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_hdg:before,
  .p-credit-delica_mini-detail_hdg:after {
    height: 0.146412884333821vw;
    bottom: -0.878477306002928vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_hdg:before,
  .p-credit-delica_mini-detail_hdg:after {
    height: 0.533333333333333vw;
    bottom: -3.2vw;
  }
}
.p-credit-delica_mini-detail_hdg:before {
  background-color: #393939;
  width: 100%;
}
.p-credit-delica_mini-detail_hdg:after {
  background-color: #ed0000;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_hdg:after {
    width: 202px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_hdg:after {
    width: 14.787701317715959vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_hdg:after {
    width: 46.666666666666664vw;
  }
}
.p-credit-delica_mini-detail_info-hdg {
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_info-hdg {
    font-size: 18px;
    line-height: 36px;
    font-weight: 700;
    padding-left: 12px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_info-hdg {
    font-size: 1.317715959004393vw;
    line-height: 2;
    font-weight: 700;
    padding-left: 0.878477306002928vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_info-hdg {
    font-size: 4.533333333333333vw;
    line-height: 2;
    font-weight: 700;
    padding-left: 3.2vw;
  }
}
.p-credit-delica_mini-detail_info-hdg:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #ed0000;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_info-hdg:before {
    width: 2px;
    height: 27px;
    bottom: -12px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_info-hdg:before {
    width: 0.146412884333821vw;
    height: 1.976573938506589vw;
    bottom: -0.878477306002928vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_info-hdg:before {
    width: 0.533333333333333vw;
    height: 6.666666666666667vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_info-text {
    margin-top: 20px;
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_info-text {
    margin-top: 1.464128843338214vw;
    font-size: 1.171303074670571vw;
    line-height: 2;
    font-weight: 400;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_info-text {
    margin-top: 4.266666666666667vw;
    font-size: 4vw;
    line-height: 2;
    font-weight: 400;
  }
}
.p-credit-delica_mini-detail_info-text + .p-credit-delica_mini-detail_info-text {
  margin-top: 0;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_info-caution {
    margin-top: 16px;
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
    white-space: nowrap;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_info-caution {
    margin-top: 1.171303074670571vw;
    font-size: 0.951683748169839vw;
    line-height: 1.692307692307692;
    font-weight: 400;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_info-caution {
    margin-top: 4.533333333333333vw;
    font-size: 2.933333333333333vw;
    line-height: 1.727272727272727;
    font-weight: 400;
  }
}
.p-credit-delica_mini-detail_info-caution + .p-credit-delica_mini-detail_info-caution {
  margin-top: 0;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_caution-wrap {
    margin-top: 70px;
    padding-left: 16px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_caution-wrap {
    margin-top: 5.124450951683748vw;
    padding-left: 1.171303074670571vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_caution-wrap {
    margin-top: 13.333333333333334vw;
    padding-left: 4.266666666666667vw;
  }
}
.p-credit-delica_mini-detail_caution-wrap li {
  list-style: outside;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_caution-wrap li {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_caution-wrap li {
    font-size: 1.171303074670571vw;
    line-height: 2;
    font-weight: 400;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_caution-wrap li {
    font-size: 4vw;
    line-height: 2;
    font-weight: 400;
  }
}
.p-credit-delica_mini-detail_links-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-detail_links-wrap {
    margin-top: 70px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-detail_links-wrap {
    margin-top: 5.124450951683748vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-detail_links-wrap {
    margin-top: 13.333333333333334vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4.266666666666667vw;
  }
}
.p-credit-delica_mini-about-smp {
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-about-smp {
    padding-top: 178px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-about-smp {
    padding-top: 13.030746705710103vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-about-smp {
    padding-top: 29.333333333333332vw;
  }
}
.p-credit-delica_mini-about-smp_hdg {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 30px);
  transform: translate(-50%, 30px);
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-about-smp_hdg {
    width: 667px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-about-smp_hdg {
    width: 48.82869692532943vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-about-smp_hdg {
    width: 100%;
  }
}
.p-credit-delica_mini-about-smp_hdg.u-fadein.is-active {
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-about-smp_content-wrap {
    padding: 60px 0;
    border: solid 4px #ed0000;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-about-smp_content-wrap {
    padding: 4.392386530014641vw 0;
    border: solid 0.292825768667643vw #ed0000;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-about-smp_content-wrap {
    padding: 10.666666666666668vw 0;
    border: solid 1.066666666666667vw #ed0000;
  }
}
.p-credit-delica_mini-about-smp_panel-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-about-smp_panel-wrap {
    width: 1050px;
    gap: 24px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-about-smp_panel-wrap {
    width: 76.86676427525623vw;
    gap: 1.756954612005857vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-about-smp_panel-wrap {
    width: 77.33333333333333vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.333333333333334vw;
  }
}
.p-credit-delica_mini-about-smp_panel + .p-credit-delica_mini-about-smp_panel {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.p-credit-delica_mini-about-smp_panel + .p-credit-delica_mini-about-smp_panel + .p-credit-delica_mini-about-smp_panel {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-about-smp_panel + .p-credit-delica_mini-about-smp_panel {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
  .p-credit-delica_mini-about-smp_panel + .p-credit-delica_mini-about-smp_panel + .p-credit-delica_mini-about-smp_panel {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-about-smp_link {
    margin-top: 40px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-about-smp_link {
    margin-top: 2.928257686676428vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-about-smp_link {
    width: 77.33333333333333vw;
    margin: 8vw auto 0;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others {
    padding-top: 120px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others {
    padding-top: 8.784773060029282vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others {
    padding-top: 18.666666666666668vw;
  }
}
.p-credit-delica_mini-others_ump_hdg_fukidashi {
  position: relative;
  display: block;
  color: #ed0000;
  text-align: center;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi {
    width: 360px;
    font-size: 27px;
    line-height: 43px;
    font-weight: 700;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi {
    width: 26.281112737920935vw;
    font-size: 1.976573938506589vw;
    line-height: 1.592592592592593;
    font-weight: 700;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi {
    width: 63.733333333333334vw;
    font-size: 4.533333333333333vw;
    line-height: 1.588235294117647;
    font-weight: 700;
  }
}
.p-credit-delica_mini-others_ump_hdg_fukidashi:before,
.p-credit-delica_mini-others_ump_hdg_fukidashi:after {
  content: '';
  position: absolute;
  background-color: #ed0000;
  top: 50%;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi:before,
  .p-credit-delica_mini-others_ump_hdg_fukidashi:after {
    width: 4px;
    height: 35px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi:before,
  .p-credit-delica_mini-others_ump_hdg_fukidashi:after {
    width: 0.292825768667643vw;
    height: 2.562225475841874vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi:before,
  .p-credit-delica_mini-others_ump_hdg_fukidashi:after {
    width: 0.8vw;
    height: 6.666666666666667vw;
  }
}
.p-credit-delica_mini-others_ump_hdg_fukidashi:before {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(-43deg);
  transform: translateY(-50%) rotate(-43deg);
}
.p-credit-delica_mini-others_ump_hdg_fukidashi:after {
  -webkit-transform: translateY(-50%) rotate(43deg);
  transform: translateY(-50%) rotate(43deg);
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi:after {
    right: 10px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi:after {
    right: 0.732064421669107vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_ump_hdg_fukidashi:after {
    right: 2.666666666666667vw;
  }
}
.p-credit-delica_mini-others_ump_hdg {
  color: #fff;
  text-align: center;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_hdg {
    font-size: 32px;
    line-height: 51px;
    font-weight: 700;
    margin-top: 17px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_hdg {
    font-size: 2.342606149341142vw;
    line-height: 1.59375;
    font-weight: 700;
    margin-top: 1.244509516837482vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_ump_hdg {
    font-size: 5.066666666666666vw;
    line-height: 1.578947368421053;
    font-weight: 700;
    margin-top: 2.666666666666667vw;
  }
}
.p-credit-delica_mini-others_ump_hdg span {
  color: #ed0000;
}
.p-credit-delica_mini-others_ump_bnr {
  display: block;
  position: relative;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_bnr {
    margin: 40px auto 0;
    width: 752px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_bnr {
    margin: 2.928257686676428vw auto 0;
    width: 55.05124450951684vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_ump_bnr {
    margin: 6.666666666666667vw auto 0;
    width: 70.13333333333334vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_bnr:hover .p-credit-delica_mini-others_ump_bnr_text {
    color: #ed0000;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_bnr:hover .p-credit-delica_mini-others_ump_bnr_text {
    color: #ed0000;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_bnr:hover .p-credit-delica_mini-others_ump_bnr_text:after {
    right: -19px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_bnr:hover .p-credit-delica_mini-others_ump_bnr_text:after {
    right: -1.390922401171303vw;
  }
}
.p-credit-delica_mini-others_ump_bnr_text {
  position: absolute;
  display: block;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  color: #000;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_bnr_text {
    bottom: 13px;
    right: 53px;
    font-size: 13px;
    line-height: 20px;
    font-weight: 700;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_bnr_text {
    font-size: 0.951683748169839vw;
    line-height: 1.538461538461539;
    font-weight: 700;
    bottom: 0.951683748169839vw;
    right: 3.879941434846267vw;
  }
}
.p-credit-delica_mini-others_ump_bnr_text:after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
  -webkit-clip-path: polygon(0 100%, 50% 0, 100% 100%);
  clip-path: polygon(0 100%, 50% 0, 100% 100%);
  background-color: #ed0000;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_ump_bnr_text:after {
    right: -15px;
    width: 7px;
    height: 11px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_ump_bnr_text:after {
    right: -1.09809663250366vw;
    width: 0.512445095168375vw;
    height: 0.805270863836018vw;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini {
    margin-top: 120px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_delica_mini {
    margin-top: 8.784773060029282vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini {
    margin-top: 18.666666666666668vw;
  }
}
.p-credit-delica_mini-others_delica_mini-flex-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini-flex-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.333333333333334vw;
  }
}
.p-credit-delica_mini-others_delica_mini_bnr {
  position: relative;
  display: block;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini_bnr {
    width: 558px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_delica_mini_bnr {
    width: 40.849194729136165vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini_bnr {
    width: 100%;
  }
}
.p-credit-delica_mini-others_delica_mini_bnr + .p-credit-delica_mini-others_delica_mini_bnr {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini_bnr + .p-credit-delica_mini-others_delica_mini_bnr {
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini_bnr:hover .p-credit-delica_mini-others_delica_mini_bnr_text {
    background-color: #fff;
  }
  .p-credit-delica_mini-others_delica_mini_bnr:hover .p-credit-delica_mini-others_delica_mini_bnr_text p {
    color: #ed0000;
  }
  .p-credit-delica_mini-others_delica_mini_bnr:hover .p-credit-delica_mini-others_delica_mini_bnr_text:after {
    background-color: #ed0000;
  }
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini_bnr:hover .p-credit-delica_mini-others_delica_mini_bnr_text:after {
    right: 12px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_delica_mini_bnr:hover .p-credit-delica_mini-others_delica_mini_bnr_text:after {
    right: 0.878477306002928vw;
  }
}
.p-credit-delica_mini-others_delica_mini_bnr_text {
  position: absolute;
  background-color: #ed0000;
  right: 0;
  bottom: -8%;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text {
    width: 270px;
    padding: 8px 0 8px 28px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text {
    width: 19.765739385065885vw;
    padding: 0.585651537335286vw 0 0.585651537335286vw 2.049780380673499vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text {
    width: 47.199999999999996vw;
    padding: 0.8vw 0 0.8vw 2.133333333333333vw;
  }
}
.p-credit-delica_mini-others_delica_mini_bnr_text p {
  color: #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text p {
    font-size: 0.878477306002928vw;
    line-height: 1.583333333333333;
    font-weight: 700;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text p {
    font-size: 3.2vw;
    line-height: 1.583333333333333;
    font-weight: 700;
  }
}
.p-credit-delica_mini-others_delica_mini_bnr_text:after {
  content: '';
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
  -webkit-clip-path: polygon(0 100%, 50% 0, 100% 100%);
  clip-path: polygon(0 100%, 50% 0, 100% 100%);
  background-color: #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
@media screen and (min-width: 769px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text:after {
    right: 16px;
    width: 10px;
    height: 16px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1366px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text:after {
    right: 1.171303074670571vw;
    width: 0.732064421669107vw;
    height: 1.171303074670571vw;
  }
}
@media screen and (max-width: 768px) {
  .p-credit-delica_mini-others_delica_mini_bnr_text:after {
    right: 1.6vw;
    width: 1.6vw;
    height: 2.4vw;
  }
}
